Click or drag to resize
ObjectTableAddRhinoObject Method (BrepObject, Brep)

[Missing <summary> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddRhinoObject(Rhino.DocObjects.BrepObject,Rhino.Geometry.Brep)"]

Namespace: Rhino.DocObjects.Tables
Assembly: RhinoCommon (in RhinoCommon.dll) Version: 5.1.50000.0 (5.0.20693.0)
Syntax
public void AddRhinoObject(
	BrepObject brepObject,
	Brep brep
)

Parameters

brepObject
Type: Rhino.DocObjectsBrepObject

[Missing <param name="brepObject"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddRhinoObject(Rhino.DocObjects.BrepObject,Rhino.Geometry.Brep)"]

brep
Type: Rhino.GeometryBrep

[Missing <param name="brep"/> documentation for "M:Rhino.DocObjects.Tables.ObjectTable.AddRhinoObject(Rhino.DocObjects.BrepObject,Rhino.Geometry.Brep)"]

See Also